FACT SHEET:              THE MAGELLAN PROJECT

		A mission to send a spacecraft to map the surface of
Venus with imaging radar is underway at NASA's Jet Propulsion
Laboratory. The project is called Magellan.
		The spacecraft's basic science instrument is its
synthetic aperture radar, or SAR, which can look through the
thick clouds that perpetually shield the surface of Venus.
Magellan will orbit the planet for 243 Earth days, one Venus day,
on its primary mission. During that time it will map from 70 to
90 percent of the Venus surface.
		Magellan was launched aboard the space shuttle Atlantis
on May 4, 1989. Atlantis carried the spacecraft into low Earth
orbit and an inertial upper stage, or IUS, sent Magellan on its
way to Venus. The cruise will take 15 months because the Magellan
spacecraft will make more than one and one-half revolutions
around the Sun before it arrives at Venus.
		Once at Venus, Magellan will be placed in an elliptical
orbit that will take it as close as 250 kilometers (155 miles)
and as far as 8,029 kilometers (4,889 miles) from the planet. The
spacecraft will complete one orbit every three hours and nine
minutes.
		At the part of its orbit close to the planet, the SAR
will image a swath between 17 and 28 kilometers (10 and 17 miles)
beginning at or near the north pole and continuing into the 
southern hemisphere.
		Subsequent swaths will slightly overlap. The swaths
will be put together in mosaics which will be made into maps ofthe planet.
		As the spacecraft moves away into the part of its orbit
farthest from the planet, it will turn its high gain antenna
toward Earth and send back the data it has collected during the
imaging. It also will locate certain stars in the sky to make
sure its attitude is correct and then continue its orbit for
another imaging swath.
		During its primary mission it will map most of the
planet and if a further mission cycle is approved, the spacecraft
will map areas it will have missed and perform gravity
experiments.
		The surface of Venus is obscured by thick clouds of
carbon dioxide. It is not visible to optical instruments. For
centuries, astronomers believed Venus was a twin planet of Earth
and described an imaginary world of swamps, forests and strange
creatures beneath the clouds.
		Then spacecraft began exploring the planets. The first
U.S. mission to another planet was Mariner 2, which passed Venus
in December 1962. Mariner 2 and others since then have found that
the temperature of Venus is about 470 degrees Celsius (about 900
degrees Fahrenheit) and the atmospheric pressure at the surface
is 90 times greater than Earth's. Spacecraft launched by the
Soviet Union have landed on the surface and have made closeup
pictures of the rocky terrain.
		Other spacecraft, including NASA's Pioneer Venus
orbiter and the Soviet Union's Venera 15 and 16, have used radar
to make low resolution maps of Venus.

		While different in many ways, Venus and Earth do share
some similarities. They are about the same size. (Earth is 12,756
kilometers or 7,926 miles in diameter. Venus is 12,103 kilometers
or 7,520 miles). Their densities are similar. (Earth is 5.52
grams per cubic centimeter. Venus is 5.24 grams per cc). Earth is
149,600,100 kilometers or 92,957,200 miles from the Sun. Venus is
108,150,900 kilometers or 67,200,000 miles from the Sun.
   Despite the similarities, the differences are striking. In
addition to the searing heat and crushing pressure, Venus has an
atmosphere almost devoid of water. Its atmosphere is 97 percent
carbon dioxide and its upper clouds contain sulfuric acid. Venus
has no moons and no magnetic field has been detected.
		It rotates on its axis in a retrograde direction, that
is opposite that of Earth and most of the other planets. It
rotates very slowly, once in 243 Earth days.
		But scientists know that Earth and Venus accreted from
the solar nebula about the same time, 4.6 billion years ago, and
there are some indications they may have been more similar in
times past. Both planets are volcanic. Earth is still very much
so, and it is not known for sure if Venus still has active
volcanoes. But radar scans from Earth and altimeter measurements
by spacecraft have turned up a great mountain which may be the
largest volcano in the solar system.
		Also, radar scans show large land masses on Venus which
rise above the lowlands. One such mass is called Ishtar Terra,
which is about the size of Australia. Another large high altitude
area is called Aphrodite.
		Venus is the victim of a runaway greenhouse effect. The
heat from the Sun is captured in the carbon dioxide atmosphere
and is not radiated back into space. On Earth, much of the heat
from the Sun is bounced back into space through the atmosphere of
nitrogen and oxygen because the atmosphere reaches a state of
temperature equilibrium when a certain amount of heat is
absorbed. Venus's atmosphere, however, acts like a giant
greenhouse.
		Scientists are looking to Magellan to answer some
questions of long standing about our sister planet. They want to
know what caused the greenhouse effect on Venus and if it was
ever like Earth. On Earth, continents ride on great plates moving
above the mantle. That movement is called tectonism and one of
the unanswered questions is: does Venus have tectonic plates?
		Scientists know there is no water on Venus now, but it
is not known if water ever existed there. Magellan will search
for signs that Venus once may have had oceans similar to, but
smaller than, Earth's. If Venus did once have seas, their ancient
shorelines would probably still be detectable in the radar
images.
		Synthetic aperture radar was first used by NASA on the
Seasat oceanographic satellite in 1978. Seasat was a JPL project.
Other JPL SARs flew as SIR-A and SIR-B, the Shuttle Imaging
Radars, beginning on the second space shuttle flight in November
1981. Aerial tests of the system over the cloud-covered rain
forests of Guatemala produced images that revealed agricultural
canals dug by the Mayan civilization.

		SAR sends out millions of radio energy pulses each
second at an angle across its target swath. The signals bounce
off the target and are detected by the spacecraft's high gain
antenna. Part of the Magellan SAR is its altimeter which sends
radio signals straight down and receives them back to determine
the altitude of features. A separate, smaller, antenna attached
to the high-gain antenna is used for this function.
		The SAR instrument measures the time it takes the
signal to make the round trip between the antenna and the ground.
It also measures the Doppler shift, a measurement of relative
motion that is akin to a change in pitch, as the radar and the
target pass each other. With that data, it forms a two-
dimensional image of the surface characteristics.
		Between the pulses it sends out, the Magellan antenna
is passive and in that mode it reads the brightness, or thermal
wavelengths, emanating from the surface. From that study, called
radiometry, scientists can infer what the material is made of.
		The gravity measurements are made by radio. Radio
telescopes on Earth will measure the Doppler changes that occur
when the spacecraft speeds up or slows down as it passes over
certain features. That study will help determine the composition
of the interior of Venus.
		To help meet the mission's low cost goals, the
spacecraft is based on existing hardware designs and incorporates
a considerable amount of spare hardware from earlier projects.
		Its high-gain antenna is a 3.7 meter Voyager antenna
and will be used for both radar mapping and data communicationsback to Earth. The primary structure and the small thrusters also
are Voyager spares. Its command data system, attitude control
computer and power-distribution units are spare parts from the
Galileo project. Its medium gain antenna is from the Mariner 9
project.
 		Martin Marietta Corp. is the prime contractor for the
spacecraft. Hughes Aircraft Co. is the prime contractor for the
radar system.
		The Magellan project is managed by JPL for NASA's
Office of Space Science and Applications. Anthony J. Spear is the
JPL project manager and Dr. R. Stephen Saunders is the project
scientist.
#####

4-11-90 JJD
